fieldLayouts:
  0fc005a3-6e86-4c43-bc42-c643c34d7475:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: ccdd06eb-56f6-4426-b3f4-cf7c998f7bfe # Content Block
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: plainPage
hasTitleField: true
name: 'Plain Page'
section: ae4cb7af-4bd2-4144-b62a-5731717c8ddd # Pages
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
